@charset "UTF-8";
/* --------------------------------------------------
 01:  webfont
 -------------------------------------------------- */
/* --------------------------------------------------
 02:  リセットCSS
 -------------------------------------------------- */
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*, ::before, ::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: 700;
}

dd {
  margin-left: 0;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

b, strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg, img, embed, object, iframe {
  vertical-align: bottom;
}

button, input, optgroup, select, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

button, [type=button], [type=reset], [type=submit] {
  cursor: pointer;
}

button:disabled, [type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=number] {
  -moz-appearance: textfield;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

table {
  border-color: inherit;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td, th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

html {
  font-family: -apple-system, BlinkMacSystemFont, "Roboto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Yu Gothic Medium", Meiryo, sans-serif;
  font-weight: normal;
}

/* --------------------------------------------------
 03:  Mixin
 -------------------------------------------------- */
/* --------------------------------------------------
 04:  Style
 -------------------------------------------------- */
.el-page__content .el-d-section {
  overflow: hidden;
}
.el-page__content .el-d-section .contentInner {
  width: 1000px;
  margin: 0 auto;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .contentInner {
    width: 100%;
  }
}
@media screen and (min-width: 701px) {
  .el-page__content .el-d-section .sp {
    display: none !important;
  }
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .pc {
    display: none !important;
  }
}
.el-page__content .el-d-section .campaignBox__box01 {
  text-align: center;
  background: linear-gradient(#E6E6E6 2px, transparent 2px) 0 -9px/100% 40.6px #FAFAFA;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box01 {
    background: linear-gradient(#E6E6E6 1px, transparent 1px) 0 -29px/100% 26px #FAFAFA;
  }
}
.el-page__content .el-d-section .campaignBox__box01--txt01 {
  margin-top: -26px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box01--txt01 {
    margin-top: 22px;
  }
}
.el-page__content .el-d-section .campaignBox__box01--txt01 .txt {
  font-family: "Yu Gothic", sans-serif;
  font-weight: 500;
  line-height: 1.64;
  font-size: 25px;
  color: #000078;
  margin-bottom: 41px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box01--txt01 .txt {
    font-size: 16px;
    margin-bottom: 25px;
  }
}
.el-page__content .el-d-section .campaignBox__box01--btn {
  padding: 28px 0 200px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box01--btn {
    padding: 28px 0 87px;
  }
}
.el-page__content .el-d-section .campaignBox__box01--btn a {
  display: inline-block;
  -webkit-transition: -webkit-transform 0.2s ease;
  transition: -webkit-transform 0.2s ease;
  transition: transform 0.2s ease;
  transition: transform 0.2s ease, -webkit-transform 0.2s ease;
}
.el-page__content .el-d-section .campaignBox__box01--btn a img {
  opacity: 1;
}
@media (any-hover: hover) {
  .el-page__content .el-d-section .campaignBox__box01--btn a:hover {
    -webkit-animation: penmove 0.4s ease-in-out forwards;
            animation: penmove 0.4s ease-in-out forwards;
  }
}
.el-page__content .el-d-section .campaignBox__box01--btn .note {
  font-size: 14px;
  margin-top: 10px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box01--btn .note {
    font-size: 10px;
  }
}
@-webkit-keyframes penmove {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  25% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg);
  }
  50% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  75% {
    -webkit-transform: rotate(-2deg);
            transform: rotate(-2deg);
  }
  100% {
    -webkit-transform: rotate(1.5deg);
            transform: rotate(1.5deg);
  }
}
@keyframes penmove {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  25% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg);
  }
  50% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  75% {
    -webkit-transform: rotate(-2deg);
            transform: rotate(-2deg);
  }
  100% {
    -webkit-transform: rotate(1.5deg);
            transform: rotate(1.5deg);
  }
}
.el-page__content .el-d-section .campaignBox__box02 {
  text-align: center;
  padding-bottom: 102px;
  background: #FAFAFA;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box02 {
    padding-bottom: 66px;
    padding-top: 15px;
  }
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box02 .contentInner {
    padding: 0 16px;
  }
}
.el-page__content .el-d-section .campaignBox__box02--ttl {
  margin-bottom: 46px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box02--ttl {
    margin-bottom: 12px;
  }
}
.el-page__content .el-d-section .campaignBox__box02--txt01 {
  font-size: 20px;
  margin-bottom: 16px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box02--txt01 {
    font-size: 15px;
    text-align: left;
    line-height: 1.733;
    margin-bottom: 15px;
  }
}
.el-page__content .el-d-section .campaignBox__box02--txt02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 50px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 35px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box02--txt02 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 42px;
  }
}
.el-page__content .el-d-section .campaignBox__box02--txt02 .item .note {
  text-align: left;
  font-size: 10px;
  margin-top: 15px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box02--txt02 .item .note {
    margin-top: 20px;
  }
}
.el-page__content .el-d-section .campaignBox__box02--txt03 {
  font-size: 20px;
  line-height: 1.5;
  text-align: left;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box02--txt03 {
    font-size: 15px;
    text-align: left;
  }
}
.el-page__content .el-d-section .campaignBox__box02--txt04 {
  font-size: 12px;
  margin-bottom: 42px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box02--txt04 {
    font-size: 10px;
    text-align: left;
    margin-bottom: 38px;
  }
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box02--txt04 br {
    display: none;
  }
}
.el-page__content .el-d-section .campaignBox__box03 {
  text-align: center;
  position: relative;
  background: repeating-linear-gradient(169.2deg, #00C7FA, #00C7FA 5px, transparent 5px, transparent 20px), #00D3FA;
  padding-top: 18px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03 {
    padding: 0 0 1px;
  }
}
.el-page__content .el-d-section .campaignBox__box03::before {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
  border-top: 188px solid #FAFAFA;
  border-right: 100vw solid transparent;
}
@media screen and (max-width: 1000px) {
  .el-page__content .el-d-section .campaignBox__box03::before {
    border-right: 1000px solid transparent;
  }
}
.el-page__content .el-d-section .campaignBox__box03::after {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 188px solid #fff;
  border-left: 100vw solid transparent;
}
@media screen and (max-width: 1000px) {
  .el-page__content .el-d-section .campaignBox__box03::after {
    border-left: 1000px solid transparent;
  }
}
.el-page__content .el-d-section .campaignBox__box03--bg {
  background: #ccc;
  background: url("../img/bk01.png") calc(50% + 82px) top/auto no-repeat;
  padding-bottom: 300px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--bg {
    background: url("../img/bk01_sp.png") calc(50% + 0px) top/auto no-repeat;
    padding-bottom: 80px;
  }
}
.el-page__content .el-d-section .campaignBox__box03 .contentInner {
  position: relative;
  width: 835px;
  padding-top: 72px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03 .contentInner {
    width: 100%;
    padding: 56px 16px 0 16px;
    max-width: 320px;
  }
}
.el-page__content .el-d-section .campaignBox__box03--ttl01 {
  margin-bottom: 35px;
  padding-left: 13px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--ttl01 {
    padding: 0;
    margin-bottom: 20px;
  }
}
.el-page__content .el-d-section .campaignBox__box03--txt01 {
  text-align: left;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 40px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--txt01 {
    font-size: 15px;
    line-height: 1.7;
  }
}
.el-page__content .el-d-section .campaignBox__box03--img01 {
  margin-bottom: 48px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--img01 {
    margin-bottom: 30px;
  }
}
.el-page__content .el-d-section .campaignBox__box03--ttl02 {
  margin-bottom: 30px;
}
.el-page__content .el-d-section .campaignBox__box03--img02 {
  margin-bottom: 26px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--img02 {
    margin-bottom: 13px;
  }
}
.el-page__content .el-d-section .campaignBox__box03--txt02 {
  font-size: 20px;
  color: #000078;
  line-height: 1.7;
  margin-bottom: 40px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--txt02 {
    font-size: 12px;
    margin-bottom: 21px;
  }
}
.el-page__content .el-d-section .campaignBox__box03--txt03 {
  max-width: 780px;
  margin: 0 auto;
  text-align: left;
  border-top: 1px solid #000;
  padding: 29px 0 0;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--txt03 {
    padding: 15px 0 0;
  }
}
.el-page__content .el-d-section .campaignBox__box03--txt03 .item {
  font-size: 17px;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 14px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--txt03 .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--txt03 .item:last-child {
    margin-bottom: 12px;
  }
}
.el-page__content .el-d-section .campaignBox__box03--txt03 .item .ttl {
  width: 203px;
  -moz-text-align-last: justify;
       text-align-last: justify;
  margin-right: 6px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--txt03 .item .ttl {
    -moz-text-align-last: auto;
         text-align-last: auto;
    font-size: 14px;
  }
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--txt03 .item .txt {
    margin-left: 10px;
    font-size: 14px;
  }
}
.el-page__content .el-d-section .campaignBox__box03--txt04 {
  max-width: 780px;
  margin: 0 auto;
  text-align: left;
  font-size: 14px;
  margin-bottom: 33px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--txt04 {
    font-size: 12px;
    margin-bottom: 26px;
  }
}
.el-page__content .el-d-section .campaignBox__box03--btn a {
  display: inline-block;
  -webkit-transition: -webkit-transform 0.2s ease;
  transition: -webkit-transform 0.2s ease;
  transition: transform 0.2s ease;
  transition: transform 0.2s ease, -webkit-transform 0.2s ease;
}
.el-page__content .el-d-section .campaignBox__box03--btn a img {
  opacity: 1;
}
@media (any-hover: hover) {
  .el-page__content .el-d-section .campaignBox__box03--btn a:hover {
    -webkit-animation: penmove 0.4s ease-in-out forwards;
            animation: penmove 0.4s ease-in-out forwards;
  }
}
.el-page__content .el-d-section .campaignBox__box03--btn .note {
  font-size: 14px;
  margin-top: 10px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box03--btn .note {
    font-size: 10px;
  }
}
.el-page__content .el-d-section .campaignBox__box04 {
  position: relative;
  text-align: center;
  padding: 28px 0 75px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box04 {
    padding: 0px 0 35px;
  }
}
.el-page__content .el-d-section .campaignBox__box04::after {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  position: absolute;
  bottom: -188px;
  right: 0;
  border-top: 188px solid #fff;
  border-right: 100vw solid transparent;
}
@media screen and (max-width: 1000px) {
  .el-page__content .el-d-section .campaignBox__box04::after {
    border-right: 1000px solid transparent;
  }
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box04--img {
    margin-bottom: 0px;
  }
}
.el-page__content .el-d-section .campaignBox__box04--img .note {
  font-size: 14px;
  text-align: left;
  display: inline-block;
  margin: 27px auto 23px;
  text-indent: -6em;
  padding-left: 6em;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box04--img .note {
    font-size: 12px;
    text-indent: 0;
    padding: 0 20px;
  }
}
.el-page__content .el-d-section .campaignBox__box04--btn {
  -webkit-transform: translateY(-4px);
          transform: translateY(-4px);
}
.el-page__content .el-d-section .campaignBox__box04--btn a {
  text-decoration: none;
  font-size: 30px;
  font-weight: 700;
  font-family: "Yu Gothic", sans-serif;
  color: #000078;
  border: 3px solid #000078;
  border-radius: 40px;
  padding: 18px 45px 18px 30px;
  background: #FFF;
  -webkit-box-shadow: 10px 10px #000078;
          box-shadow: 10px 10px #000078;
  display: inline-block;
  -webkit-transition: background 0.3s ease, color 0.3s ease, -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
  transition: background 0.3s ease, color 0.3s ease, -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
  transition: transform 0.3s ease, box-shadow 0.3s ease, background 0.3s ease, color 0.3s ease;
  transition: transform 0.3s ease, box-shadow 0.3s ease, background 0.3s ease, color 0.3s ease, -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
  letter-spacing: -0.1em;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box04--btn a {
    font-size: 15px;
    padding: 9px 10px;
    border-width: 2px;
    -webkit-box-shadow: 3px 3px #000078;
            box-shadow: 3px 3px #000078;
    letter-spacing: -0.12em;
  }
}
@media (any-hover: hover) {
  .el-page__content .el-d-section .campaignBox__box04--btn a:hover {
    -webkit-box-shadow: none;
            box-shadow: none;
    -webkit-transform: translate(10px, 10px);
            transform: translate(10px, 10px);
    background: rgba(0, 0, 120, 0.1);
  }
}
.el-page__content .el-d-section .campaignBox__box05 {
  text-align: center;
  background: repeating-linear-gradient(169.2deg, #00C7FA, #00C7FA 5px, transparent 5px, transparent 20px), #00D3FA;
  padding: 248px 0 273px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05 {
    padding: 78px 0 85px;
  }
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05 .contentInner {
    padding: 0 16px;
  }
}
.el-page__content .el-d-section .campaignBox__box05--ttl {
  font-size: 45px;
  color: #fff;
  font-weight: 700;
  font-family: "Yu Gothic", sans-serif;
  margin-bottom: 37px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05--ttl {
    font-size: 19px;
    margin-bottom: 23px;
  }
}
.el-page__content .el-d-section .campaignBox__box05--subttl {
  font-size: 35px;
  color: #fff;
  font-weight: 700;
  font-family: "Yu Gothic", sans-serif;
  margin-bottom: 22px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05--subttl {
    font-size: 14px;
    margin-bottom: 5px;
  }
}
.el-page__content .el-d-section .campaignBox__box05--voice {
  margin-bottom: 135px;
  padding: 0 90px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05--voice {
    padding: 0;
    max-width: 320px;
    margin: 0 auto 42px;
  }
}
.el-page__content .el-d-section .campaignBox__box05--voice:last-child {
  margin-bottom: 0;
}
.el-page__content .el-d-section .campaignBox__box05--voice .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  margin-bottom: 55px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05--voice .item {
    margin-bottom: 15px;
  }
}
.el-page__content .el-d-section .campaignBox__box05--voice .item:last-child {
  margin-bottom: 0;
}
.el-page__content .el-d-section .campaignBox__box05--voice .item .txt {
  position: relative;
  background: #fff;
  width: 100%;
  border-radius: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: left;
  padding: 30px 0px 30px 40px;
  font-family: "Yu Gothic", sans-serif;
  font-size: 25px;
  font-weight: 500;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05--voice .item .txt {
    font-size: 14px;
    padding: 10px 0 10px 10px;
    border-radius: 12px;
  }
}
.el-page__content .el-d-section .campaignBox__box05--voice .item .txt::before {
  content: "";
  display: block;
  width: 20px;
  height: 18px;
  position: absolute;
  top: 0;
  right: -4px;
  background: url("../img/balloon.svg") left center/contain no-repeat;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05--voice .item .txt::before {
    width: 9px;
    height: 8px;
  }
}
.el-page__content .el-d-section .campaignBox__box05--voice .item .img {
  width: 86px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05--voice .item .img {
    width: 40px;
  }
}
.el-page__content .el-d-section .campaignBox__box05--img {
  margin-bottom: 40px;
  padding-top: 45px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05--img {
    padding-top: 15px;
    margin-bottom: 10px;
  }
}
.el-page__content .el-d-section .campaignBox__box05-2 {
  position: relative;
  text-align: center;
  padding: 46px 0 280px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05-2 {
    padding: 27px 0 85px;
  }
}
.el-page__content .el-d-section .campaignBox__box05-2::before {
  content: "";
  display: block;
  width: 100%;
  height: 188px;
  position: absolute;
  z-index: 1;
  top: -187px;
  left: 0;
  clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
  background: #fff;
}
@media screen and (max-width: 1000px) {
  .el-page__content .el-d-section .campaignBox__box05-2::before {
    width: 1000px;
  }
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05-2::before {
    padding: 100px 0 85px;
  }
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05-2 .contentInner {
    padding: 0 16px;
  }
}
.el-page__content .el-d-section .campaignBox__box05-2--ttl {
  font-size: 45px;
  color: #000078;
  font-weight: 700;
  font-family: "Yu Gothic", sans-serif;
  margin-bottom: 45px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05-2--ttl {
    margin-bottom: 15px;
    font-size: 19px;
    margin-bottom: 23px;
  }
}
.el-page__content .el-d-section .campaignBox__box05-2--subttl {
  font-size: 35px;
  color: #282828;
  font-weight: 700;
  font-family: "Yu Gothic", sans-serif;
  margin-bottom: 22px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05-2--subttl {
    font-size: 14px;
    margin-bottom: 5px;
  }
}
.el-page__content .el-d-section .campaignBox__box05-2--voice {
  margin-bottom: 135px;
  padding: 0 90px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05-2--voice {
    padding: 0;
    max-width: 320px;
    margin: 0 auto 42px;
  }
}
.el-page__content .el-d-section .campaignBox__box05-2--voice:last-child {
  margin-bottom: 0;
}
.el-page__content .el-d-section .campaignBox__box05-2--voice .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  margin-bottom: 55px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05-2--voice .item {
    margin-bottom: 15px;
  }
}
.el-page__content .el-d-section .campaignBox__box05-2--voice .item:last-child {
  margin-bottom: 0;
}
.el-page__content .el-d-section .campaignBox__box05-2--voice .item .txt {
  position: relative;
  background: #fff;
  width: 100%;
  border-radius: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: left;
  padding: 30px 0px 30px 40px;
  font-family: "Yu Gothic", sans-serif;
  font-size: 25px;
  font-weight: 500;
  border: 1px solid #282828;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05-2--voice .item .txt {
    font-size: 14px;
    padding: 10px 0 10px 10px;
    border-radius: 12px;
  }
}
.el-page__content .el-d-section .campaignBox__box05-2--voice .item .txt::before {
  content: "";
  display: block;
  width: 20px;
  height: 18px;
  position: absolute;
  top: 0;
  right: -5px;
  background: url("../img/balloon_g.svg") left center/contain no-repeat;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05-2--voice .item .txt::before {
    background: url("../img/balloon_g_sp.svg") left center/contain no-repeat;
    width: 9px;
    height: 8px;
    top: -2px;
    right: -3px;
  }
}
.el-page__content .el-d-section .campaignBox__box05-2--voice .item .img {
  width: 86px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05-2--voice .item .img {
    width: 40px;
  }
}
.el-page__content .el-d-section .campaignBox__box05-2--img {
  position: relative;
  margin-bottom: 40px;
  display: inline-block;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box05-2--img {
    margin-bottom: 10px;
  }
}
.el-page__content .el-d-section .campaignBox__box05-2--img .banner {
  position: relative;
  z-index: 2;
}
.el-page__content .el-d-section .campaignBox__box05-2--img .shadow {
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.el-page__content .el-d-section .campaignBox__box06 {
  position: relative;
  padding: 0px 0 58px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box06 {
    padding: 17px 0 42px;
  }
}
.el-page__content .el-d-section .campaignBox__box06::before {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  position: absolute;
  z-index: 1;
  top: -188px;
  left: 0;
  border-bottom: 188px solid #000078;
  border-left: 100vw solid transparent;
}
@media screen and (max-width: 1000px) {
  .el-page__content .el-d-section .campaignBox__box06::before {
    border-left: 1000px solid transparent;
  }
}
.el-page__content .el-d-section .campaignBox__box06 {
  text-align: center;
  background: #000078;
}
.el-page__content .el-d-section .campaignBox__box06--ttl {
  margin-bottom: 7px;
  -webkit-transform: translate(0, -23px);
          transform: translate(0, -23px);
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box06--ttl {
    -webkit-transform: none;
            transform: none;
    margin-bottom: 20px;
  }
}
.el-page__content .el-d-section .campaignBox__box06--link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 13px;
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box06--link {
    gap: 6px;
  }
}
@media screen and (max-width: 700px) {
  .el-page__content .el-d-section .campaignBox__box06--link .item {
    width: 44px;
  }
}
.el-page__content .el-d-section .campaignBox__box06--link .item .linkCopy {
  cursor: pointer;
}